Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: Invent Yourself <[email-masked]>
Date: Mon, 13 Aug 2001 15:22:45 -0400 (EDT)

On Mon, 13 Aug 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> > > mi djuno la djan ce la pol ce la meris
> > > I know the set {John, Paul, Mary}.
> > >
> > > I am not prepared to claim that.
> >
> >Of course not. But you're giving away the wrong half of the equation!
> >
> >Although you won't say "I know 5", you will say "I know 2 + 2".
>
> Not in Lojban I won't. I will say {mi djuno le du'u makau
> du li resu'ire}.
>
> {mi djuno li resu'ire} is as nonsensical as {mi djuno li vo}
> the way I understand it.

Context and common sense should compel you to evaluate the math lazily.
The fact that the listener might not know the answer means that the
sentence should not be evaluated as it is heard.

mi djuno lu'e le klama

Since the listener might not know that John is the goer, this should be
interpreted as "I know the symbol of the goer", and not "I know John".

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.